SELECT R.session_id, S.login_name, ST.text 
FROM sys.dm_exec_requests R 
	INNER JOIN sys.dm_exec_sessions S 
		ON R.session_id = S.session_id 
	CROSS APPLY sys.dm_exec_sql_text(r.sql_handle) ST
WHERE S.session_id <> @@SPID 
	AND S.is_user_process = 1