USE [iDBA]
GO

CREATE TABLE [dbo].[wait_history](
	[wait_id] [int] NOT NULL,
	[date_stamp] [datetime] NOT NULL,
	[wait_type] [varchar](1000) NULL,
	[wait_time_s] [bigint] NULL,
	[signal_wait_time_s] [bigint] NULL,
	[resource_wait_time_s] [bigint] NULL,
	[waiting_task_count] [bigint] NULL,
	[avg_resource_wait_time_ms] [bigint] NULL,
	[pct] [decimal](5, 2) NULL,
	[running_pct] [decimal](5, 2) NULL
) ON [PRIMARY]

GO


CREATE TABLE [dbo].[wait_hash](
	[date_stamp] [datetime] NOT NULL,
	[wait_type] [varchar](1000) NOT NULL,
	[wait_time_s] [bigint] NULL,
	[signal_wait_time_s] [bigint] NULL,
	[resource_wait_time_s] [bigint] NULL,
	[waiting_task_count] [bigint] NULL,
	[avg_resource_wait_time_ms] [bigint] NULL,
	[pct] [decimal](5, 2) NULL,
	[running_pct] [decimal](5, 2) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

